﻿
@{
    ViewData["Title"] = "Index";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
<div class="" style="background-color:white;">
    <div class="row p-2">
        <h4 style="color:red;text-align:center;width: 100%; text-transform: uppercase; font-weight: bold;">Danh sách phiếu đăng ký ra vào cổng đã duyệt</h4>
    </div>
    <div class="row">
        <div class="col-12">
            <a class="btn btn-secondary btn-sm" style=" margin-left:10px;float: left;" asp-action="Index" asp-controller="PhieuDangKyRaVaoCong"> <i class="fa fa-forward"></i>Quay lại</a>
        </div>
    </div>
    <div class="row pb-5">
        <div class="col-12">
            <div id="gridContainer" style="width: 100%;"></div>
        </div>
    </div>
</div>


